<?php

namespace app\ViewModels\Orcamento\OrcamentoClienteDetailViewModel;

use App\Utils\Entity;

class OrcamentoClienteDetailViewModel extends Entity {

	public static function builder() {


	}

}

